Subject: [SPIRITS] Eurescom P909 Deliverable 2 link

From: Canal Gianni <[email-masked]>
Date: Fri, 21 Apr 2000 16:25:57 +0200

All,

during last IETF SPIRITS meeting I presented Eurescom P909 service
requirements that have
been collected and offered to IETF SPIRITS and I was requested to publish
Eurescom P909 
Deliverable 2 on SPIRITS mailing list.

Please find attached the link to get it and any related public annex.

> http://www.eurescom.de/Public/Publications/Projectresults/P900-series/909d
> 2.htm
> 
Don't hesitate to contact me for any further information

Happy Easter from sunny Turin

Gianni

----------------------------------------------------------------------------
-------------------------------
Gianni CANAL 
Network Intelligence Dept.
CSELT/Telecom Italia Group, via R. Romoli, 274 I-10148 Torino Italy
Tel +39 011 2285630      Fax +39 011 2285630
----------------------------------------------------------------------------
-------------------------------

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits